GNUBOARD5 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1676683 漏洞类型 跨站脚本
发布时间 2019-07-23 更新时间 2019-07-26
CVE编号 CVE-2018-18675 CNNVD-ID CNNVD-201907-1242
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1242
|漏洞详情
GNUBOARD5是一套基于PHP和MySQL的Web论坛系统。 GNUBOARD5 5.3.1.9版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/gnuboard/gnuboard5/releases/tag/5.3.2.0


来源:github.com

链接:https://github.com/gnuboard/gnuboard5/compare/15b2e73...2549172


来源:github.com

链接:https://github.com/gnuboard/gnuboard5/commit/a45241f4bc46aee1ab2cc0749f6444b043681edf#diff-94ec20582215bda9f55fadcefe68c168


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-18675